import { isReferenceObject } from "../../3.1/guards/isReferenceObject";
import { resolveReference } from "./resolveReference";
export function resolveExampleReference(referenceObject, document) {
    if (isReferenceObject(referenceObject)) {
        return resolveReference(referenceObject, document, undefined);
    }
    return referenceObject;
}
